body {	
	background-color: #000;
	background-size: 100%;
  background-attachment: fixed;
}
body, td, p, div, * {
	font-family: 'Roboto', sans-serif !important;
	font-size: 12pt;
	color: #000;
}

h1, h2, h1 a, h2 a {font-size:26px; color: #ccc;}
h3, h4 {font-size:16pt; color: #ccc; clear: both;}
a {color: #fff; text-decoration: underline;}
a:hover {color: #fff;}
#innhold, #innhold p, #innhold td, #innhold li, #innhold span {
	color: #ddd;
}
body, .latestnews, .newsflash-horiz, .newsflash-title {
	margin: 0px; padding: 0px;
}


#topptopp {
  height: 80px;
  padding: 40px 0 0 0;
}
#topp {
	margin: auto;
	max-width: 1000px;
  overflow: hidden;
}
#logo {
	float: left;
	width: 400px; height: 61px;
}
#logo a {
	display: block;
	width: 400px; height: 61px;
	background-image: url(../gfx/kentsphoto.png);
	background-repeat: no-repeat;
}

#toppright {
	float: right;
}
#toppright .search-query {
  width: 200px;
  text-indent: 6px;
  line-height: 32px;
  height: 32px;
  margin-top: 30px;
  border: 0px;
}
#toppright #mod-search-searchword {
  width: 200px;	
  background-color: #888;
  background-color: rgba(255, 255, 255, 0.4);
}

input::-webkit-input-placeholder {
color: #fff !important;
}
 
input:-moz-placeholder { /* Firefox 18- */
color: #fff !important;  
}
 
input::-moz-placeholder {  /* Firefox 19+ */
color: #fff !important;  
}
 
input:-ms-input-placeholder {  
color: #fff !important;  
}

#slideshow {
  margin: auto;
	max-width: 1006px;
	z-index: 10;
}


#side {
  margin: auto;
  clear: both;
	max-width: 1000px;
	overflow: hidden;
}
.breadcrumbs {
  color: #666;
   font-style: italic;
   font-size: 9pt;
   margin-bottom: 6px;
}

#innhold {
	min-height: 600px;
}
#innhold img {
	max-width: 100% !important;
}
#innhold .moduletable strong {
	display: block;
	margin-top: 5px;
}
#side3 img {
	border: #fff 10px solid;
}


/* IMAGE GALLERY PRO*/

/* Thumbnail */
ul.sigProElegant li.sigProThumb { float:left; background:none!important; margin:0 1px 1px 0; padding:0; border:none!important; }
ul.sigProElegant li.sigProThumb span.sigProLinkOuterWrapper { }
ul.sigProElegant li.sigProThumb span.sigProLinkWrapper { }
ul.sigProElegant li.sigProThumb a.sigProLink,
ul.sigProElegant li.sigProThumb a.sigProLink:hover { position:relative; display:block; padding:0; margin:0; }

ul.sigProElegant li.sigProThumb a.sigProLink {color:#ccc; background-color: rgba(0, 0, 0, 0.5); border:10px solid #333; }
ul.sigProElegant li.sigProThumb a.sigProLink:hover { color:#fff; text-decoration:none; background-color: rgba(0, 0, 0, 0.6); border:10px solid #555;}

/* Caption */
ul.sigProElegant span.sigProPseudoCaption,
ul.sigProElegant span.sigProCaption {padding:4px 0 0; font-size:11pt; font-family: 'Roboto', sans-serif;}
ul.sigProElegant span.sigProPseudoCaption {color:#000; background-color: rgba(0, 0, 0, 0.5);}
ul.sigProElegant li.sigProThumb a.sigProLink:hover span.sigProPseudoCaption {background-color: rgba(0, 0, 0, 0.5);}

/* Popup */
span.sigProPopupCaption { font-weight:bold; color:#000 !important; font-size:16pt; font-family: 'Roboto', sans-serif;}
div.sigProModulePosition { text-align:center; border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:4px; margin:8px 0; background:#fff; }

/* Meny */
.childcontent-inner {
  margin:0px !important; padding:0px !important;
  border:0px !important;
  background-image:none !important;
  background: #687795 !important;
}
.childcontent-inner-wrap ul {
  background: #687795 !important;
}
.childcontent-inner-wrap a {
  color:#fff !important;
}

.childcontent-inner-wrap a:hover {
  text-decoration:underline !important;
}

/* Galleri */
.galleri img {
  /*border: 10px #fff solid;
  margin: 10px 6px 0 0; */
  margin: 10px 26px 0 0;
}
.galleri p {
  margin: 0 6px 0 0 !important; padding: 0px;
}



#bunn {   
  clear: both;
	background-color: #333;
  background-color: rgba(255, 255, 255, 0.1);
}
#bunn div {
  margin: auto;
	max-width: 1000px; padding: 10px;
	text-align: center;
	font-size: 9pt; color: #aaa !important;
}
#bunn a {
	font-size: 9pt; color: #aaa !important;
	text-decoration: none;	
}
#bunn a:hover {
	color: #fff;
	text-decoration: underline;
}

br.cb {
   clear: both;
   font-size: 0px;
}

